.title-text{
    padding: 20px;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    color: #8f8f8f;
}

.text{
    color: #8e8e8e;
    font-size: 20px;
    line-height: 1.8;
    letter-spacing: 1px;
    padding-left: 20px;
    padding-bottom: 20px;
}
.text a{
    color: #8e8e8e;              /* 文字白色 */
    text-decoration: none;     /* 去掉下划线 */
    font-size: 20px;
    font-weight: 700;
}
.text a:hover{
    color: #000000;
    letter-spacing: 2px;
}